{
  "c_compiler": "clang",
  "CONDA_BUILD_SYSROOT": "",
  "c_compiler_version": "11",
  "channel_targets": "bioconda main",
  "boost_cpp": "1.74.0",
  "cxx_compiler": "clangxx",
  "libprotobuf": "3.15",
  "target_platform": "osx-64",
  "openmpi": "4",
  "cxx_compiler_version": "11"
}